.bgColor{/*NOTE:Background color */
	background-color: #1d1d1d;
}
.log{
margin:0 auto;
width: 100%;
}
.menu{
/* 	width:990px; */
/* 	margin:0 auto; */
/* 	clear:both; */
/* 	text-align: center; */
/* 	border: solid 1px black; */
}
.content{
	width:980px;
	margin:0 auto;
/* 	clear:both; */
/* 	border: solid 1px #dededc; */
/* 	padding: 4px; */
}
.footer{
/* 	width:960px; */
/* 	margin:0 auto; */
/* 	clear: both; */
/* 	height:20px; */
}

.loginTable{
/* 	margin-left:6px; */
/* 	background-color:#fe0000; */
/* 	height:110px; */
/* 	width: 194px; */
}

.loginAbbr{
	text-align:right;
	color:#666666;
/* 	text-transform: lowercase; */
	font-size: 10px;
/* 	text-transform: uppercase; */
/* 	font-variant: small-caps; */
/* 	font-weight: bold; */
/* 	padding-left:4px; */
}
.loginCaption{
/* 	text-transform: uppercase; */
/* 	font-weight: bold; */
/* 	text-align:right; */
/* 	color:#ffffff; */
/* 	font-size:small; */
/* 	padding-right:5px; */
/* 	vertical-align: middle; */
/* 	background: #aa0000 url('loginUp.gif'); */
/* 	background-repeat: no-repeat; */
/* 	height:28px; */
/* 	border-bottom: solid 1px #295d8c; */
/* 	padding-left:95px; */
/* 	margin-left:6px; */
/* 	margin-right:6px; */
}
.loginInput{
	background: transparent;
	font-size: 10px;
/* 	width: 85%; */
	border: solid 0px #666666;
/* 	border-top: solid 1px #666666; */
	border-bottom: dotted 1px #666666;
	color:#999999;
/* 	margin:2px; */
/* 	border-left: solid 1px #295d8c; */
/* 	border-top: solid 1px #295d8c; */
/* 	border-right: solid 1px #ffffff; */
/* 	border-bottom: solid 1px #ffffff; */
	
}
.loginSubmit{
	background: transparent;
	color:#666666;
	font-size: 10px;
	border: solid 0px #666666;
/* 	margin:0px; */
/* 	padding:0px; */
/* 	margin-top:0px; */
/* 	font-weight: bold; */
/* 	color:#ffffff; */
/* 	text-transform: uppercase; */
/* 	background-color: #ffffff; */
/* 	background: transparent; */
/* 	border: solid 1px #ffffff; */
/* 	margin:2px; */
/* 	height:16px; */
/* 	border-left: solid 1px #666666; */
/* 	border-top: solid 1px #666666; */
	border-bottom: solid 1px #666666;
/* 	border-right: solid 1px #666666; */
	
/* 	text-align:center; */
}
.loginBottom{
/* 	background: #aa0000 url('loginBottom.gif') left bottom; */
/* 	background-repeat: no-repeat; */
/* 	height:28px; */
}

.loginArea{
	position:relative;
	top: -40px;
/* 	background: #aa0000 url('loginBottom.gif') left bottom; */
/* 	background-repeat: no-repeat; */
/* 	height:28px; */
}

/*BEGIN INKOSOFT login menu*/
ul#menuLogin{
	text-align: left;
	font-weight: bold;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

ul#menuLogin li{
	float: left;
	margin: 0px;
	padding: 2px;
}

ul#menuLogin li a{
	float: left;
	padding: 0.2em 0.1em 0.2em 0.2em;
	color:#666666;
	padding-left: 10px;
}

ul#menuLogin li#active a{
}

ul#menuLogin li a:hover, ul#menuLogin li#active a:hover{
	color :#aaaaaa;
	text-decoration: none;
}
/*END*/

/*BEGIN Menu KP*/
ul#menu{
	text-align: left;
	list-style: none;	
	padding: 0;
	margin: 0 auto;
	width: 80%;
}

ul#menu li{
	display: block;
	margin: 0px;
	padding-top: 5px;

}
#menu li li{
	margin-left: -20px;
}

ul#menu li a{
	display: block;
	width: 100%;
	padding: 0.2em 0.1em 0.2em 0.2em;
 	/*border: solid 1px #77c3ee; */
	font-size: 12px;
	border-bottom: dotted 1px;	
	border-color: #feebc3; 
	color: #693a00;
	text-decoration: none;
	background: #ffffff;
	height: 20px;
	list-style: none;
}

ul#menu li#active a{
	font-size: 12px;
	background: #ffffff;
	color: #693a00;
	text-align: left;
	padding-right: 5px;
	height: 20px;
	list-style: none;
}

ul#menu li a:hover, ul#menu li#active a:hover{
	color: #693a00;
	font-size: 12px;
	/*background: transparent;*/
	background: #f1cb7a;
	font-weight: bold;
	border-bottom: dotted 1px;	
	border-color: #feebc3; 
	list-style: none;
}


ul#uslugi{
	text-align: left;
	list-style: none;	
	padding: 0;
	margin: 0 auto;
	width: 90%;
}

ul#uslugi li{
	display: block;
	margin: 0px;
	padding-top: 5px;
}
#uslugi li li{
	margin-left: -10px;
}

ul#uslugi li a{
	display: block;
	width: 100%;
	padding: 0.0em 0.4em 0.2em 0.2em;
 	/*border: solid 1px #77c3ee; */
	font-size: 10px;
	/*border-bottom: dotted 1px;*/	
	border-color: #feebc3; 
	color: #333333;
	text-decoration: none;
	background: #ffffff;
	list-style: none;
}

ul#uslugi li#active a{
	font-size: 10px;
	background: #ebebeb;
	color: #333333;
	text-align: left;
	padding-right: 5px;
	list-style: none;
}

ul#uslugi li a:hover, ul#uslugi li#active a:hover{
	color: #333333;
	font-size: 10px;
	/*background: transparent;*/
	background: #efefef;
	font-weight: normal;
	/*border-bottom: dotted 1px;*/	
	border-color: #333333; 
	list-style: none;
}
.autor{
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #a3a3a3;
}

.searchButton{
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #6e6e6e;
	font-weight: normal; 
	border: 0px; 
	background: transparent;
}
.searchButton:hover{
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #526c00;
	font-weight: normal; 
	border: 0px; 
	background: transparent;
}

.searchText{
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #526c00;
	height: 12px;
	border: 1px solid #ebebeb; 
	width: 200px;
}

.shortDIV{
	padding:		5px;
	margin-top:		5px;
	background-color:	#ffffff;
	border:			solid 1px #ffffff;
	border-bottom:		solid 1px #e3eec2;
}
.shortDIV:hover{
	padding:		5px;
	margin-top:		5px;
	background-color:	#faffe9;
	border:			solid 1px #e3eec2;
}
/*END*/
		.tabDiv0{
			padding-bottom: 5px;
            text-align: right;
        }
        .tabDiv0:hover{
			padding-bottom: 5px;
            /*background-color: silver;8*/
			
        }
        .tabDiv1{
			padding-bottom: 5px;
            text-align: right;
        }
        .tabDiv2{
			padding-bottom: 5px;
            text-align: right;
        }
		.tabDiv3{
			padding-bottom: 5px;
            text-align: right;
        }
        a.tabHref0:link{
			text-decoration: none;
            font-size: 15px;
			font-weight: bold;
            /*display:block;*/
        }
        a.tabHref0:visited{
			text-decoration: none;
            font-size: 15px;
			font-weight: bold;
            /*display:block;*/
        }
        a.tabHref0:hover{
			text-decoration: none;
            font-size: 15px;
            font-weight: bold;
            /*color:    black;*/
            /*display:block;*/
        }
        a.tabHref1:link{
			text-decoration: none;
            font-size: 13px;
        }
        a.tabHref1:visited{
			text-decoration: none;
            font-size: 13px;
        }
        a.tabHref1:hover{
			text-decoration: none;
            font-size: 13px;
        }
        a.tabHref2:link{
			text-decoration: none;
            font-size: 10px;
        }
        a.tabHref2:visited{
			text-decoration: none;
            font-size: 10px;
        }
        a.tabHref2:hover{
			text-decoration: none;
            font-size: 10px;
        }
		 a.tabHref3:link{
			text-decoration: none;
            font-size: 9px;
        }
        a.tabHref3:visited{
			text-decoration: none;
            font-size: 9px;
        }
        a.tabHref3:hover{
			text-decoration: none;
            font-size: 9px;
        }
        #wybrane0{
			color: #ff952a;
            font-weight: bold;
        }
        #wybrane1{
            color: #ff952a;
            font-weight: bold;
        }
        #wybrane2{
            color: #ff952a;
            font-weight: bold;
        } 
		#wybrane3{
            color: #ff952a;
            font-weight: bold;
        }

.loginArea{
	margin-top: 30px;
}
.input{
	border: solid 1px #dedede;
	width: 100px;
}
.submit{
	border: solid 1px #dedede;
	color:black;
	background-color: transparent;
}
.submit:hover{
	border: solid 1px #dedede;
	color: #ff952a;
	background-color: transparent;
}